﻿/* Last Changed:	12/13/2023	File Name:	2024.css	*/
/* CSS layout */

body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url('../images/13Marble.jpg');
	background-repeat: repeat;
}
#masthead {
	font-size: x-large;
	font-style: italic;
	color: #0000FF;
	vertical-align: middle;
	text-align: center;
	background-color: #99CCFF;
	padding: 10px;
}

#top_nav {
	background-color: #FFCC00;
}

#container {
	min-width: 1000px;
	height: 500px;
}
#right_col {
	width: 144px;
	float: right;
	margin-right: 20px;
	margin-top: 10px;
}
#page_content {
	margin: 10px 50px 10px 50px;
	height: 750px;
	width: 1050px;
	background-repeat: no-repeat;
	float: left;
	background-image: url(' ../images/s-US-a.JPG'); /* Map picture */
}
#footer {
	clear: both;
	text-align: center;
	background-color: #99CCFF;
	padding: 10px;
	color: #0000FF;
	font-size: small;
}

#multi_drop_menus * {
    margin: 0;
    padding: 0;
}
#multi_drop_menus {
	border: 3px solid #cc6600;
	float: left;
	width: max-content;
	background-color: #FFCC00;
}
#multi_drop_menus ul {
    float: left;
}
#multi_drop_menus li {
    list-style-type: none;
    float: left;
    position:relative;
    border-left: 2px solid #cc6600;
    background-color:#00ffff;
    width: max-content;
}
#multi_drop_menus li:first-child {
    border-left: none;
}
#multi_drop_menus li ul {
    position:absolute;
    width: fit-content;
}
#multi_drop_menus li ul li {
    width: 100%;
    border-right: 1px solid #cc6600;
    border-bottom: 1px solid #cc6600;
    border-left: 1px solid #cc6600;
}
#multi_drop_menus li ul li:first-child {
    border-top: 1px solid #cc6600;
    border-left: 1px solid #cc6600;
}
	#multi_drop_menus a { /*menu list */
		background-color: #00ffff; /*menu list */
		padding: .3em 6px;
		display: block;
		text-decoration: none;
	}
#multi_drop_menus a:hover {
    color: #ded;
    background-color: #cc6600;
}
	#multi_drop_menus li ul {
		position: absolute;
		width: max-content;
		display: none;
		left: -1px;
	}
#multi_drop_menus li:hover ul {
    display:block;
}

* html #multi_drop_menus li ul {
    border-top: 1px solid #cc6600;
}
.updateddate {
	font-size: 8px;
}
#name {
	font-size: small;
}
a {
	font-size: xx-large;
}
/* current     */


.vertical-menu {
	width: 200px;
}

	.vertical-menu a {
		background-color: #eee;
		color: black;
		display: block;
		padding: 6px;
		text-decoration: none;
	}

		.vertical-menu a:hover {
			background-color: #ccc;
		}

		.vertical-menu a.active {
			background-color: #04AA6D;
			color: white;
		}

.displayarea {
	float: right;
	width: 80%;
	height: 679px;
}

* {
	box-sizing: border-box;
}
/* Create two equal columns that floats next to each other */
.column {
	float: left;
	width: 17%;
	padding: 10px;
}
/* Clear floats after the columns */
.row:after {
	content: "";
	display: table;
	clear: both;
}

/* CSS layout End */